﻿/******* Year Search ********/

.YearSearch
{
    font-size: 12px;
}

.YearSearch .Filter {
    background: url('/site_widgets/img/Back_Filter.gif?12993') repeat-x left top;
    font-size: 12px;
    height: 30px;
    border-top: 1px solid #999999;
    border-left: 1px solid #999999;
    border-right: 1px solid #999999;
}

.YearSearch .Filter input
{
    font-size: 11px;
    height: 12px; /* 10 */
}


.YearSearch .TableRecords {
    border-collapse: collapse;
}

.YearSearch .TableRecords>tbody>tr:hover {
    background-color: #FFFFFF;
}


.YearSearch .TableRecords_OddLine 
{
    background-color: #FFFFFF;
    font-size: 10px;
    vertical-align: middle;
}

.YearSearch .TableRecords_OddLine input[type="checkbox"]
{
    vertical-align: middle;
}

.YearSearch .Count
{
    font-size: 11px;
    height: 12px; /* 10 */
    color: #888888;
    position: relative;
    left: 233px;
    top: -70px;
}

.YearSearch .Count input
{
    font-size: 11px;
    height: 10px;
    color: #888888;
    border: 0;
}
